Subject: Ticket Assigned - app
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 10:23:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app jhulan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jhulan Bot:  Hi Jhulan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97450221719            02:18 PM, 24th Apr                     jhulan                    I need help with my account           02:19 PM, 24th Apr                   Sohaib                  
  Hi  jhulan ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:19 PM, 24th Apr                     jhulan                    Hi sohaib, I need help with my account           02:20 PM, 24th Apr                     jhulan                    I cannot login to my account with my id and password           02:21 PM, 24th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:21 PM, 24th Apr                     jhulan                    Ok           02:21 PM, 24th Apr                   Sohaib                   We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window. 2. Enter your registered email address (in small letters). 3. Check your registered
  email inbox/spam folder and note that the link might take 1-5 minutes to be received. 4. Click on the password reset link and change your password. 5. You can login now with your new password  If the same problem persists, please provide us with the following details so that we can forward it for further assistance:  1. Screenshot Of The Issue(If Possible) 2. platform from which you tried to reset the password 3. Registered email address 4. Country of access           02:21 PM, 24th Apr                   Sohaib                   ID:[email-masked]           02:21 PM, 24th Apr                     jhulan                    Ok will try this           02:22 PM, 24th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:22 PM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2446868